Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451108 (.) - Two "eth10" entries under HARDWARE tab
Summary: Two "eth10" entries under HARDWARE tab
Keywords:
Status: CLOSED ERRATA
Alias: .
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: 8
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 19:50 UTC by richard golasky
Modified: 2012-01-23 22:05 UTC (History)
2 users (show)

Fixed In Version: vim-latex-1.8.23-6.20110214.1049.git089726a.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-12 22:06:45 UTC


Attachments (Terms of Use)
picture of the two "eth10" entries (deleted)
2008-06-12 19:50 UTC, richard golasky
no flags Details

Description richard golasky 2008-06-12 19:50:29 UTC
Description of problem:

Fedora v8 (2.6..23.1-42.fc8)
DELL PE2950 server
Three Intel Quad Port NICs in Slots 1,2,3 (total of 12 ports)
Two onboard BroadCom LOMs (NICs)
Overall: 14 ethernet ports (12 + 2)
After installating the Intel drivers (v1.2.24  igb), there are two "eth10" 
entries in the HARDWARE tab under the Network Configuration Program.  One shows 
as Intel, and the other as Broadcom.  However, when you look under the DEVICES 
tab, "eth10" is not listed twice.  eth10 should nto be listed twice.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.see above
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 richard golasky 2008-06-12 19:50:29 UTC
Created attachment 309138 [details]
picture of the two "eth10" entries

Comment 2 richard golasky 2008-06-12 22:06:45 UTC
Just updated to the latest kernel 2.6.25.4-10.fc8 x86_64 and this appears to 
have fixed the problem.  I no longer see the extra "eth10" entry and I no 
longer see the bnx2 entry under the Hardware tab.  Will keep watch out for this.

Comment 3 Fedora Update System 2011-12-29 16:06:38 UTC
vim-latex-1.8.23-5.20110214.1049.git089726a.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-5.20110214.1049.git089726a.fc15

Comment 4 Fedora Update System 2011-12-29 16:07:34 UTC
vim-latex-1.8.23-5.20110214.1049.git089726a.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-5.20110214.1049.git089726a.fc16

Comment 5 Fedora Update System 2012-01-15 08:52:02 UTC
vim-latex-1.8.23-6.20110214.1049.git089726a.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-6.20110214.1049.git089726a.fc15

Comment 6 Fedora Update System 2012-01-15 09:01:39 UTC
vim-latex-1.8.23-6.20110214.1049.git089726a.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/vim-latex-1.8.23-6.20110214.1049.git089726a.fc16

Comment 7 Fedora Update System 2012-01-23 22:02:33 UTC
vim-latex-1.8.23-6.20110214.1049.git089726a.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-01-23 22:05:24 UTC
vim-latex-1.8.23-6.20110214.1049.git089726a.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.